AxiomSL Axiom Google Web Toolkit模块安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1560374 漏洞类型 注入
发布时间 2019-04-03 更新时间 2019-06-28
CVE编号 CVE-2015-5462 CNNVD-ID CNNVD-201904-156
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-156
|漏洞详情
AxiomSL Axiom 9.5.3及之前版本中Google Web Toolkit模块存在注入漏洞。该漏洞源于用户输入构造命令、数据结构或记录的操作过程中,网络系统或产品缺乏对用户输入数据的正确验证,未过滤或未正确过滤掉其中的特殊元素,导致系统或产品产生解析或解释方式错误。
|参考资料

来源:www.excellium-services.com

链接:https://www.excellium-services.com/cert-xlm-advisory/cve-2015-5462/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-5462